#!/bin/bash
#SBATCH --job-name=smoke4
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=smoke_4_strict.log

echo "Started at: "
date

time pasp t4_strict.lp

echo "Ended at: "
date
